» Ubuntu » Пакети

Error

two or more packages specified (kradioripper precise)